
body.rtl .topbar i.fa.fa-3x{
	float: right;

	-webkit-transform: scale(-1, 1);
	-moz-transform: scale(-1, 1);
	-ms-transform: scale(-1, 1);
	-o-transform: scale(-1, 1);
	transform: scale(-1, 1);
	-ms-filter: "FlipH";
	filter: FlipH;
}
body.rtl .topbar .col-md-6:nth-child(2){
	text-align: left;
}
body.rtl span.twolines{
	float: right;
}
body.rtl .fusion-logo{
	float: right;
}
body.rtl .fusion-main-menu{
	float: left;
}
body.rtl .fusion-main-menu > ul > li{
	padding-left: 0!important;
	padding-right: 20px!important;
}
body.rtl .fusion-is-sticky .fusion-main-menu > ul > li{
	padding-left: 35px!important;
}
body.rtl .rtl .fusion-is-sticky .fusion-main-menu > ul > li:last-child{
	padding-right: 20px!important;
}
body.rtl .floating-contact{
	left: 25px;
	right: auto;
}
body.rtl .owl-carousel:not(.owl-rtl) .owl-stage {
  float: left;
}
body.rtl .fusion-main-menu > ul > li > a span{
	display: inline-block;
}
body.rtl .fusion-caret{
	margin-left: 0;
	margin-right: 6px;
}
body.rtl .fusion-mobile-menu-icons{
	right: auto;
	left: 0;
}
body.rtl .fusion-mobile-menu-icons a {
  float: left;
  margin-left: 0;
  margin-right: 20px;
}
body.rtl .fusion-mobile-nav-holder .fusion-menu li.fusion-mobile-nav-item{
	text-align: right;
}
body.rtl .fusion-mobile-menu-design-modern .fusion-mobile-nav-holder .fusion-mobile-nav-item .fusion-open-submenu{
	padding-right: 0;
	padding-left: 35px;
}
body.rtl .fusion-open-submenu{
	left: 0;
	right: auto;
}
body.rtl .fusion-mobile-nav-holder .fusion-menu li.fusion-mobile-nav-item a:after{
	display: none;
}
body.rtl .mdr-header-form button{
	float: none;
}
body.rtl button.mdr-header-form-button>i{
	margin: 0px 0px 0px 5px;
}
body.rtl .fp-whatsthetrip h2{
	margin: 0!important;
}
body.rtl .ft-trip-title {
  padding-left: 10px;
  padding-right: 20px;
  left: auto;
  right: 5px;
}
body.rtl div:not(.mdr-header-title) .ft-trip-title:after {
  border-left: 5px solid rgba(0, 0, 0, 0.35);
  border-right: 6px solid transparent;
  right: 0;
  bottom: -12px;
  left: auto;
  top: auto;
}
body.rtl .col-md-4.featured-posts-block{
	left: auto;
}
body.rtl .ft-trip-bottom-1{
	right: 0;
	left: auto;
}
body.rtl .ft-trip-bottom-2{
	right: auto;
	left: 0;
}
body.rtl .owl-carousel .owl-item img.testimonial-image{
	float: right;
}
body.rtl .testimonial-quote:before{
	right: -15px;
	left: auto;
}
body.rtl .testimonial-quote:after{
	right: auto;
	left: -15px;
}
body.rtl #wrapper .floating-contact input, 
body.rtl #wrapper .floating-contact textarea, 
body.rtl #wrapper .floating-contact select{
	text-align: right;
	direction: rtl;
}
body.rtl span.wpcf7-form-control-wrap.your-total{
	float: none;
}
body.rtl #wrapper .floating-contact input[type="submit"]{
	float: left;
}
body.rtl #book_form select,
body.rtl #book_form input,
body.rtl #book_form textarea{
	direction: rtl;
}
body.rtl .form-row-2>.container {
  padding: 0px 0px 0px 30px;
}
body.rtl .form-row-2[data-rownum]:before{
	right: auto;
	left: calc(100% + 10px);
}
body.rtl .order-row button{
	float: none;
}
body.rtl .trip-infos{
	float: right;
}
body.rtl .trip-info{
	border-left: 0;
	border-right: 2px ridge #eee;
  padding-left: 0;
  padding-right: 20px;
}
body.rtl .trip-info i{
	margin-right: 5px;
	margin-left: 30px;
}
body.rtl .trip-days-day{
	padding: 5px 20px 5px 40px;
}
body.rtl .trip-days-day:before{
	right: auto;
	left: 10px;
}
body.rtl .trip-days-details{
	padding-right: 20px;
	padding-left: 45px;
}
body.rtl .trip-days-day:after{
	right: auto;
	left: 48px;
}
body.rtl .trip-days-details img{
	float: left;
}
.rtl .woocommerce-info, .rtl .woocommerce-message {
    padding-left: 0;
    padding-right: 20px;
    text-align: right;
}
.woocommerce-info:before, .woocommerce-message:before{
	margin-left: 0;
	margin-right: -25px;
}
.rtl .fusion-read-more:before, .rtl .more a:before {
    font-family: 'icomoon';
    content: '\f105';
    color: #000;
    padding-left: 5px;
}